Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Q4OS, L’environnement Windows sous Linux disponible » Hier à 22:44

kleuck
Réponses : 2

Je ne vois vraiment pas l’intérêt...

#1 Re : -1 »  Installer Ubuntu sur Old PC » Le 30/03/2015, à 15:03

kleuck
Réponses : 32

Il y a peu j'ai du revenir en arrière à une version 12 pour des histoires de pilotes graphique.
Il y a souvent une façon de choisir le périphérique de boot au démarrage (F8 ou F12 ou escape)

bruno-legrand a écrit :

Salut.
ça peut être bien d'essayer HandyLinux, elle fonctionne très bien sur des vieilles machines, elle à une bonne communauté, une bonne documentation très complète et simple à comprendre, et elle est simple d'utilisation. Essayes et vois si elle convient à ton ordi et si elle te convient.

Merci, tout ce que j'aime smile Je teste derechef

#3 Re : -1 »  Message d erreur pendant les mises a jour. » Le 30/03/2015, à 15:24

kleuck
Réponses : 22

Bah tu as un message clair : Aucun espace disponible sur le périphérique
Fais de la place (suppression des anciens paquets, nettoyage avec Bleachbit, modifie la taille de ta partition avec un live cd, suppression des anciens noyaux)

#4 Re : -1 »  Message d erreur pendant les mises a jour. » Le 30/03/2015, à 16:38

kleuck
Réponses : 22
cqfd93 a écrit :

Bonjour,

Non, surtout pas de nettoyage avec bleachbit, c'est le meilleur moyen de semer la zizanie dans le système !

Mouaif ça fait des années que je m'en sers sur plusieurs machines sans aucun souci.

#5 Re : -1 »  Message d erreur pendant les mises a jour. » Le 30/03/2015, à 17:09

kleuck
Réponses : 22

On en parle ici : http://doc.ubuntu-fr.org/kernel sinon attend Cqfd (je ne sais même plus comment je fais sous Debian)

Ha bah j'en ai qu'un smile

#6 Re : -1 »  Message d erreur pendant les mises a jour. » Le 30/03/2015, à 17:58

kleuck
Réponses : 22
cqfd93 a écrit :
kleuck a écrit :

Mouaif ça fait des années que je m'en sers sur plusieurs machines sans aucun souci.

T'as lu ce que dit Corto Celtic, 1 heure avant ton message ? Ça :

Corto Celtic a écrit :

Le problème est arrivé après l utilisation de  Bleachbit, pensais avoir fait un mauvais choix dans ses options.

Non pas vu ce message

#7 Re : -1 »  Firefox lent et ventilateur bruyant à cause ...d'AdblockPlus (soluce) » Le 30/03/2015, à 19:12

kleuck
Réponses : 8

C'est bien, mais Adblock avec Element Hiding Helper permet de masquer n'importe quel cadre lui

#8 Re : -1 »  ChaletOS - Windows Like ? - Superbe Distrib :D » Le 26/03/2015, à 20:06

kleuck
Réponses : 7

Raaaaah mais ça ne ressemble pas à Windows : les logiciels sont rangés !!!!

#9 -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 19:47

kleuck
Réponses : 28

Pardon si cette discussion existe déjà sous une forme ou une autre, ça faisait longtemps que je n'avais pas trainé mes guêtres ici.

Je viens d'installer une Xubuntu sur une machine ancienne (celle de ma fille de 9 ans) mais performante (tout est relatif) 2GO de ram, Athlon 3000+ et Geforce 5900XT
Las pas moyen d'installer le pilote proprio, incompatible avec la dernière version de Xorg.
C'est assez rageant, j'aimais l'idée que Linux permettait de tirer la substantifique moële de vieux tacots, et voila que je me retrouve dans un monde proche de celui dont on tait le nom smile
C'est d'autant plus rageant qu'il serait idiot d'investir dans une CG plus moderne, et que quoi qu'il en soit il semblerait que tous les modèles AGP soient hors-concours désormais.
Donc quelqu'un aurait-il une solution ? Une version plus ancienne fonctionnelle ? Je n'ai guère envie d’installer une Debian à ma fille...et le PIlote Nouveau ne permet même pas de dépasser quelques images par seconde sous STK avec les réglages par défaut, c'est pitoyable sur une 5900XT

#10 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 22:39

kleuck
Réponses : 28
ic4r3 a écrit :

oui c'est un peu light... Mais mettre du linux à une gamine de 9 ans je dis félicitation smile
Essaie Lubuntu plutot c'est un peu plus light que XFCE

Ça fait longtemps que je ne me sers plus que de Nux, même sa mère fut convertie il fut un temps, elle est habituée smile
Bref, j'avais essayé LXLE (à plusieurs reprises) mais idem ce souci de driver, et c'est un peu foutraque pour un noob par rapport à Xfce, moi je préfère Lxde, mais ça n'en fait pas pour autant le meilleur choix pour un débutant (c'est ce que j'avais fait installer à une amie noob, avant de revenir en arrière sur une Mint Xfce)

#11 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 22:45

kleuck
Réponses : 28
inbox a écrit :

Salut,

Ta carte graphique ne correspond même pas aux critères minimaux pour faire tourner SuperTuxKart.

A+

Bah c'était juste un exemple, en même temps je trouve ça un peu hot pour un tel jeu...je jouais à HL² avec un niveau d'effet assez élevé avec ce matos....

ic4r3 a écrit :

https://launchpad.net/ubuntu/lucid/i386 … 0-0ubuntu5

en bas de la page, Downloadable file.

Tu as un .deb qui devrait te permettre d'installer le pilote necessaire (nvidia-glx-173_173.14.20-0ubuntu5_i386.deb (7.6 MiB) )

Tu as bien installé Xubuntu 32bit?

Merci beaucoup, mais c'est un paquet spécifique au nouveau Xorg ? Pourquoi pas dans les dépôts alors ?

Pour le moment j'essaie PcLinuxOs....

#12 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 22:47

kleuck
Réponses : 28

Pas encore essayé donc, je mettrais à jour bien sur.

#13 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 22:54

kleuck
Réponses : 28
Rufus T. Firefly a écrit :
kleuck a écrit :

Je n'ai guère envie d’installer une Debian à ma fille...

Et pourquoi donc ? Debian serait indigne de ta fille ? Tu as déjà installé une Debian, pour voir ?
T'installes wheezy xfce et ton problème est réglé. S'il ne l'est pas, le driver est dans les dépôts non free...

Je n'utilise que des dérivées de Debian (Mepis, puis plus récemment SolydK) mais le live Deb-Xfce plante, d'autre part c'est un peu relou d'installer des drivers proprios, je l'ai fait durant des années en lignes de com ou avec sgfxi, je n'ai pas forcément envie de faire de même sur une machine à usage épisodique (les tablettes c'est tellement mieux)
Je n'ai absolument rien contre Debian, tout au contraire, mais à chaque usage son outil.

#14 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 23:06

kleuck
Réponses : 28

Pas encore essayé donc, je mettrais à jour bien sur.
A cet age, elle sont grandes, je préfère installer les logiciels qui vont bien (Gcompris) et elle préfère jouer sur Facebook smile
Je teste PcLinuxOs dont j'ai un bon souvenir, si je n'arrive à rien je reviens dans le giron /deb et je met à jour le thread.

Rufus T. Firefly a écrit :

Les drivers proprios sont dans les dépôts. Donc c'est du sudo apt-get install ou via synaptic...
Et si tu ne veux pas utiliser de driver proprio, je peux déjà te dire que tu n'as aucun chance que ça fonctionne avec les versions du serveur graphique (1.16 et peut-être plus) qui vont avec les noyaux actuels. Toutou Linux, c'est encore un noyau 2.6...
Mais je ne t'empêche pas d'essayer... Tu trouveras peut-être une solution...

Bah ça je sais comment ça fonctionne, mais je récolte des messages du style "veuillez réparer les paquets cassés" alors qu'il n'y en a pas, et plus prosaïquement que le driver 173 est incompatible avec la dernière version de Xorg stout.

#15 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 23:14

kleuck
Réponses : 28

Mais mais mais, je dois mal m’exprimer, justement je voudrais bien les installer...

#16 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 23:25

kleuck
Réponses : 28

Déjà vu tout ça, et tes liens sont chelous.
J'ai bien un message du style "driver incompatible avec Xorg" et c'est tout, jockey n'y peut rien, sgfxi non plus.

#17 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 25/03/2015, à 23:54

kleuck
Réponses : 28
alca94 a écrit :

Bonsoir
valable encore 2 ans vous pourriez mettre un version ubuntu 12.04 qui fonctionne encore avec certaine vieille carte nvidia (et plus avec la 14.04)
De plus la version 12.04 peut être en 2D ou 3D suivant les performances graphiques

C'était une peu le sens de ma question.
En faisant une recherche rapide, je tombe surtout sur des soucis avec cette version ( mais des sujets anciens) qui ont du être résolus, mais j'aimerais des indications.
Là j'essaie de ré installer Xubuntu, ça plante aussi...je vais me pendre

#18 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 26/03/2015, à 14:27

kleuck
Réponses : 28

Why not pére Noël, mais pas sur que ça change quoi que ce soit, et puis il faut tout de même trouver une solution élégante.Je n'ai pas eu le temps encore.

#19 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 26/03/2015, à 15:25

kleuck
Réponses : 28

D'ailleurs une question, si j'essaie d'installer une 12.xx, la première maj ne risque--elle pas d'installer un Xorg incompatible ? Faut-il dans ce cas fixer la version d'icelui avant toute maj ?
La je viens de repartir sur une 14 pour essayer le paquet ppa proposé page précédente, bien entendu d’emblée une maj du noyau

#20 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 26/03/2015, à 16:01

kleuck
Réponses : 28

L'installation du paquet deb renvoie la dépendance manquante nvidia-173-kernel-source>=173.14.20
Je vais essayer la 12.04

#21 Re : -1 »  Carte graphique "ancienne" (5900XT AGP) et Xubuntu 14.04 [RESOLU] » Le 26/03/2015, à 17:21

kleuck
Réponses : 28
alca94 a écrit :

Bonsoir
valable encore 2 ans vous pourriez mettre un version ubuntu 12.04 qui fonctionne encore avec certaine vieille carte nvidia (et plus avec la 14.04)
De plus la version 12.04 peut être en 2D ou 3D suivant les performances graphiques

Meilleure réponse (la plus simple en tous cas) après installation et maj de cette version j'ai les Drivers 173 fonctionnels sans avoir à les installer, de même que Synaptic, c'est Byzance smile
Cela dit, STK rame encore plus...
Pour le fun j'installe LXDE

#22 Re : -1 »  KDE passe en version 4.9 » Le 06/12/2012, à 16:16

kleuck
Réponses : 290

Plaignez-vous, je suis toujours sous la 4.5.1 avec ma Deb-like.
En même temps, moi je ne me plains pas, je lui demande de fonctionner parfaitement, et c'est ce qu'il fait.
Y'a quoi de neuf dans les dernières versions ?

#23 Re : -1 »  KDE passe en version 4.9 » Le 08/12/2012, à 16:43

kleuck
Réponses : 290

KDE, ama, c'est le truc le plus personnalisable du monde (et pour ça que je ne suis satisfait par aucun autre environnement), avec le défaut intégré : pas toujours facile pour le nouveau venu de trouver où l'option qu'il cherche se trouve -mais elle existe smile

#24 Re : -1 »  KDE passe en version 4.9 » Le 08/12/2012, à 16:55

kleuck
Réponses : 290

Ouais, en matière d’interface, c'est quand-même le truc le plus avancé qui soit.